<?php
if (!function_exists('isnt')) {

    function isnt($str,$field){
		//$this->load->library("form_validation");
    	$this->CI->form_validation->set_message('isnt', "%s contains an invalid response");
    	return $str!==$field;
  	}
}